## uos-release-note 5.2.0.45

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.7)
set(VERSION 4.0)
project(uos-release-note)

set(CMAKE_CXX_STANDARD 14)
set(CMAKE_INCLUDE_CURRENT_DIR ON)
set(CMAKE_AUTOMOC ON)
set(CMAKE_AUTORCC ON)
set(CMAKE_CXX_FLAGS "-g -Wall")

file(GLOB MD_FILES "*.json")
install(FILES ${MD_FILES}
        DESTINATION /usr/share/deepin/release-note)
