=== debian/changelog ===
uos-release-note (5.2.0.45-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 21 Apr 2022 13:20:08 +0800

uos-release-note (1.0.0) unstable; urgency=low

  * Autobuild Tag 1.0.0

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 12 Aug 2016 18:43:22 +0000
