## uos-release-note 5.2.0.46

=== debian/changelog ===
uos-release-note (5.2.0.46-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 29 Apr 2022 14:06:44 +0800
