## uos-release-note 5.2.0.47

=== debian/changelog ===
uos-release-note (5.2.0.47-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 13 May 2022 14:28:32 +0800
