## uos-release-note 5.2.0.48

=== debian/changelog ===
uos-release-note (5.2.0.48-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 16 May 2022 16:58:48 +0800
