## uos-release-note 5.2.0.49

=== debian/changelog ===
uos-release-note (5.2.0.49-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 19 May 2022 15:48:43 +0800
