## uos-release-note 5.2.0.50

=== debian/changelog ===
uos-release-note (5.2.0.50-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 20 May 2022 13:58:36 +0800
