## uos-release-note 5.2.0.51

=== debian/changelog ===
uos-release-note (5.2.0.51-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 24 May 2022 13:47:33 +0800
