## uos-release-note 5.2.0.53

=== debian/changelog ===
uos-release-note (5.2.0.53-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 26 May 2022 09:14:54 +0800
