## uos-release-note 5.2.0.54

=== debian/changelog ===
uos-release-note (5.2.0.54-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 01 Jun 2022 14:32:56 +0800
