## uos-release-note 5.2.0.55

=== debian/changelog ===
uos-release-note (5.2.0.55-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 06 Jun 2022 17:00:39 +0800
