=== debian/control ===
Source: uos-release-note
Section: admin
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Build-Depends: debhelper (>= 9),
 cmake

Standards-Version: 1.0.0
Homepage: https://gitlab.deepin.io/dde-v20/uos-release-note
Package: uos-release-note
Architecture: any
Depends:
Recommends: 
Suggests:
Description: uos-release-note
