## uos-release-note 5.2.0.57

=== debian/changelog ===
uos-release-note (5.2.0.57-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 13 Jun 2022 19:38:32 +0800
