## uos-release-note 5.2.0.58

=== debian/changelog ===
uos-release-note (5.2.0.58-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 15 Jun 2022 19:31:27 +0800
