## uos-release-note 5.2.0.59

=== debian/changelog ===
uos-release-note (5.2.0.59-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 17 Jun 2022 16:37:38 +0800
