## uos-release-note 5.2.0.60

=== debian/changelog ===
uos-release-note (5.2.0.60-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 24 Jun 2022 11:34:28 +0800
