## uos-release-note 5.2.0.61

=== debian/changelog ===
uos-release-note (5.2.0.61-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 28 Jun 2022 10:39:03 +0800
