## uos-release-note 5.2.0.62

=== debian/changelog ===
uos-release-note (5.2.0.62-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 29 Jun 2022 16:09:26 +0800
