## uos-release-note 5.2.0.63

=== debian/changelog ===
uos-release-note (5.2.0.63-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 01 Jul 2022 16:37:44 +0800
