## uos-release-note 5.2.0.64

=== debian/changelog ===
uos-release-note (5.2.0.64-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 08 Jul 2022 11:40:48 +0800
