## uos-release-note 5.2.0.65

=== debian/changelog ===
uos-release-note (5.2.0.65-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 15 Jul 2022 13:22:36 +0800
