## uos-release-note 5.2.0.66

=== debian/changelog ===
uos-release-note (5.2.0.66-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 26 Jul 2022 20:03:53 +0800
