## uos-release-note 5.2.0.67

=== debian/changelog ===
uos-release-note (5.2.0.67-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 05 Aug 2022 13:36:47 +0800
