## uos-release-note 5.2.0.68

=== debian/changelog ===
uos-release-note (5.2.0.68-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 11 Aug 2022 19:39:14 +0800
