## uos-release-note 5.2.0.69

=== debian/changelog ===
uos-release-note (5.2.0.69-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 19 Aug 2022 13:20:03 +0800
