## uos-release-note 5.2.0.71

=== debian/changelog ===
uos-release-note (5.2.0.71-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 31 Aug 2022 16:14:29 +0800
