## uos-release-note 5.2.0.73

=== debian/changelog ===
uos-release-note (5.2.0.73-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 31 Aug 2022 18:00:39 +0800
