## uos-release-note 5.2.0.74

=== debian/changelog ===
uos-release-note (5.2.0.74-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 31 Aug 2022 18:32:47 +0800
